:root {
	--background: #7AB2D3;
	--sectionBackground: #F4EEE0;
	--link: #D8453A;
	--titleFont: 4rem sans-serif;
	--headerFont: 2rem monospace;
	--bodyFont: 1rem sans-serif;
}

body {
	font: var(--bodyFont);
	background-color: var(--background);
	background-image: url(bg.png);
	background-repeat: no-repeat;
	background-position: center -100px;
	background-size: min(1000px, 120vw);
}

main {
	margin: 30px auto;
	width: 600px;
	max-width: 90vw;
	display: flex;
	gap: 1rem;
	flex-direction: column;
}

h1 {
	font: var(--titleFont);
	font-weight: 900;
}

h2 {
	font: var(--headerFont);
	margin: 0;
}

section {
	padding: 1rem 2rem;
	background: var(--sectionBackground);
}

p {
	line-height: 1.5rem;
}

a {
	color: var(--link);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
